Bug 244477 - icon size of the desktop shortcut for Firefox and Thunderbird is big
icon size of the desktop shortcut for Firefox and Thunderbird is big
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
firefox3INSUFFICIENT_DATAmassClosing
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-15 18:56 EDT by Axel
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 10:05:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the icons (346.47 KB, image/png)
2007-06-15 18:56 EDT, Axel
no flags Details

  None (edit)
Description Axel 2007-06-15 18:56:07 EDT
Description of problem:
When adding a shortcut to the desktop, with the Fedora menu (and right click ->
add this shortcut to the desktop on the Firefox or Thunderbird icon), the new ly
created shortcut on the desktop has a big icon, compared to the other icons.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Right click on firefox/thunderbird shortcut in Fedora main menu
2. add to the desktop
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Axel 2007-06-15 18:56:07 EDT
Created attachment 157168 [details]
Screenshot of the icons
Comment 2 Matěj Cepl 2008-02-21 17:34:46 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 3 Matěj Cepl 2008-02-21 17:36:03 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 4 Matěj Cepl 2008-04-09 10:05:14 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

[This is a mass-closing request, if you think that this bug shouldn't be closed,
please, reopen with additional information.]

Note You need to log in before you can comment on or make changes to this bug.